Loading...
Searching...
No Matches
transform.cpp File Reference
`#include <openbabel/babelconfig.h>`
`#include <sstream>`
`#include <openbabel/mol.h>`
`#include <openbabel/generic.h>`
`#include <openbabel/oberror.h>`
`#include <openbabel/descriptor.h>`
`#include <openbabel/op.h>`
`#include <openbabel/parsmart.h>`
`#include <cstdlib>`

## Namespaces

namespace | OpenBabel

## Detailed Description

Perform command-line requested transformations for OBMol and SMARTS filtering.